"""
Timezone utilities

Just UTC-awareness right now
"""
# Copyright (c) Jupyter Development Team.
# Distributed under the terms of the Modified BSD License.
from datetime import datetime, timezone


def utcfromtimestamp(timestamp):
    return datetime.fromtimestamp(timestamp, timezone.utc)


def utcnow():
    return datetime.now(timezone.utc)


def isoformat(dt):
    """Return iso-formatted timestamp

    Like .isoformat(), but uses Z for UTC instead of +00:00
    """
    return dt.isoformat().replace("+00:00", "Z")
